
QGIS Application - Bug report #4037

Wrong CRS definition

2011-06-30 06:55 AM - Andrea Borruso

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14023

Description

Hi,

only to report that EPSG:40003 CRS is not well defined.

It is "+proj=tmerc +lat_0=0 +lon_0=9 +k=0.9996 +x_0=1500000 +y_0=0 +ellps=intl +units=m

+towgs84=-50.2,-50.4,84.8,-0.690,-2.012,0.459,-28.08 +no_defs".

It should be "+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9996 +x_0=2520000 +y_0=0 +ellps=intl +units=m

+towgs84=-50.2,-50.4,84.8,-0.690,-2.012,0.459,-28.08 +no_defs"

Thank you

Related issues:

Related to QGIS Application - Feature request # 3645: synchronize QGIS' SRS d... Closed

History

#1 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:28 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-04-17 09:20 AM - Jürgen Fischer

- Pull Request or Patch supplied set to No

See also  [Qgis-developer] SRS: 'EPSG:40003' and QGIS

EPSG:40003 was meanwhile removed, the above posting is the first google hit on "EPSG:40003" (see #3645).

#4 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2013-07-20 08:47 AM - Daniel Vaz

- Status changed from Open to Closed
http://lists.osgeo.org/pipermail/qgis-developer/2011-May/014329.html


Please see thread above.

Please, reopen if necessary.
